WC(1)

NUME
wc - afișează numărul de linii noi, de cuvinte și de octeți pentru fiecare fișier

REZUMAT
wc [OPȚIUNE]... [FIȘIER]...
wc [OPȚIUNE]... --files0-from=F

DESCRIERE

Afișează numărul de linii noi, de cuvinte și de octeți pentru fiecare FIȘIER, și o linie cu totalul dacă este specificat mai mult de un FIȘIER. Un cuvânt este o secvență de lungime diferită de zero, de caractere imprimabile delimitate de spațiu alb.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

Opțiunile de mai jos pot fi folosite pentru a selecta contoarele care sunt afișate, întotdeauna în următoarea ordine: linie nouă, cuvânt, caracter, octet, lungime maximă a liniei.

-c, --bytes
    afișează contorul de octeți

-m, --chars
    afișează contorul de caractere

-l, --lines
    afișează contorul de linie nouă

--files0-from=F
    citește intrarea din fișierele specificate de numele terminate cu NUL din fișierul F; dacă F este - atunci citește numele de la intrarea standard

-L, --max-line-length
    afișează lățimea maximă de afișare

-w, --words
    afișează contorul de linie cuvinte

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de Paul Rubin și David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2022 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/wc>
sau local rulând comanda: «info '(coreutils) wc invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.